Thu, 05 Aug 2021 18:59:20 UTC

Information for RPM glibc-devel-2.8-1.ppc.rpm

ID529706
Nameglibc-devel
Version2.8
Release1
Epoch
Archppc
SummaryObject files for development using standard C libraries.
DescriptionThe glibc-devel package contains the object files necessary for developing programs which use the standard C libraries (which are used by nearly all programs). If you are developing programs which will use the standard C libraries, your system needs to have these standard object files available in order to create the executables. Install glibc-devel if you are going to develop programs which will use the standard C libraries.
Build Time2008-04-12 09:28:25 GMT
Size2,808,148
9a5448838f3c93f4a528e12797bd499a
LicenseLGPLv2+ and LGPLv2+ with exceptions and GPLv2+
Buildrootdist-f9-build-173994-30091
Provides
glibc-devel = 2.8-1
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/bin/sh
/sbin/install-info
glibc = 2.8-1
glibc-headers = 2.8-1
libBrokenLocale.so.1
libanl.so.1
libcidn.so.1
libcrypt.so.1
libdl.so.2
libm.so.6
libnsl.so.1
libnss_compat.so.2
libnss_dns.so.2
libnss_files.so.2
libnss_hesiod.so.2
libnss_nis.so.2
libnss_nisplus.so.2
libresolv.so.2
librt.so.1
libthread_db.so.1
libutil.so.1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 60 >>>
Name ascending sort Size
/usr/include/gnu/stubs-32.h602
/usr/lib/Mcrt1.o504
/usr/lib/Scrt1.o1,612
/usr/lib/crt1.o1,600
/usr/lib/crti.o1,196
/usr/lib/crtn.o636
/usr/lib/gcrt1.o2,096
/usr/lib/libBrokenLocale.a1,410
/usr/lib/libBrokenLocale.so30
/usr/lib/libanl.a14,452
/usr/lib/libanl.so21
/usr/lib/libbsd-compat.a950
/usr/lib/libbsd.a15
/usr/lib/libc.a3,518,902
/usr/lib/libc.so235
/usr/lib/libc_nonshared.a16,698
/usr/lib/libc_stubs.a2,060
/usr/lib/libcidn.so22
/usr/lib/libcrypt.a55,692
/usr/lib/libcrypt.so23
/usr/lib/libdl.a9,514
/usr/lib/libdl.so20
/usr/lib/libg.a950
/usr/lib/libieee.a702
/usr/lib/libm.a1,445,116
/usr/lib/libm.so19
/usr/lib/libmcheck.a1,212
/usr/lib/libnldbl_nonshared.a211,702
/usr/lib/libnsl.a166,782
/usr/lib/libnsl.so21
/usr/lib/libnss_compat.so28
/usr/lib/libnss_dns.so25
/usr/lib/libnss_files.so27
/usr/lib/libnss_hesiod.so28
/usr/lib/libnss_nis.so25
/usr/lib/libnss_nisplus.so29
/usr/lib/libpthread.a284,660
/usr/lib/libpthread.so219
/usr/lib/libpthread_nonshared.a1,452
/usr/lib/libresolv.a110,156
/usr/lib/libresolv.so24
/usr/lib/librpcsvc.a55,342
/usr/lib/librt.a70,962
/usr/lib/librt.so20
/usr/lib/librtkaio.a80,604
/usr/lib/libthread_db.so27
/usr/lib/libutil.a10,984
/usr/lib/libutil.so22
/usr/share/info/libc.info-1.gz93,870
/usr/share/info/libc.info-10.gz48,894
Component of
Page:
1 through 50 of 1508 >>>
Buildroot descending sort Created State
dist-f9-build-182484-32217 2008-04-30 18:29:24 expired
dist-f10-build-182480-32218 2008-04-30 18:25:13 expired
dist-f9-build-182477-32217 2008-04-30 18:11:15 expired
dist-f9-build-182468-32211 2008-04-30 18:05:09 expired
dist-f9-build-182465-32211 2008-04-30 18:03:00 expired
dist-f9-build-182460-32211 2008-04-30 18:02:29 expired
dist-f9-build-182455-32211 2008-04-30 17:55:14 expired
dist-f9-build-182453-32207 2008-04-30 17:49:20 expired
dist-f9-build-182447-32207 2008-04-30 17:28:13 expired
dist-f9-build-182444-32201 2008-04-30 17:18:10 expired
dist-f9-build-182437-32201 2008-04-30 17:05:42 expired
dist-f10-build-182431-32199 2008-04-30 17:02:59 expired
dist-f9-build-182427-32201 2008-04-30 16:58:33 expired
dist-f9-build-182420-32195 2008-04-30 16:29:27 expired
dist-f9-build-182418-32195 2008-04-30 16:28:22 expired
dist-f9-build-182406-32195 2008-04-30 16:13:38 expired
dist-f9-build-182400-32195 2008-04-30 16:09:50 expired
dist-f9-build-182397-32195 2008-04-30 16:08:53 expired
dist-f10-build-182395-32197 2008-04-30 16:01:29 expired
dist-f10-build-182393-32193 2008-04-30 15:49:30 expired
dist-f9-build-182386-32195 2008-04-30 15:31:55 expired
dist-f9-build-182382-32195 2008-04-30 15:31:34 expired
dist-f10-build-182364-32189 2008-04-30 15:15:05 expired
dist-f9-build-182359-32191 2008-04-30 15:11:02 expired
dist-f10-build-182356-32189 2008-04-30 15:07:10 expired
dist-f10-build-182346-32189 2008-04-30 14:54:53 expired
dist-f9-build-182335-32187 2008-04-30 14:53:50 expired
dist-f10-build-182330-32189 2008-04-30 14:50:41 expired
dist-f9-build-182328-32182 2008-04-30 14:20:44 expired
dist-f10-build-182324-32185 2008-04-30 14:17:24 expired
dist-f9-build-182319-32182 2008-04-30 14:16:40 expired
dist-f9-build-182298-32175 2008-04-30 13:56:13 expired
dist-f9-build-182296-32175 2008-04-30 13:48:07 expired
dist-f10-build-182293-32179 2008-04-30 13:41:03 expired
dist-f10-build-182283-32177 2008-04-30 13:27:29 expired
dist-f9-build-182275-32175 2008-04-30 13:13:31 expired
dist-f9-build-182269-32175 2008-04-30 13:12:37 expired
dist-f9-build-182262-32175 2008-04-30 13:02:14 expired
dist-f10-build-182258-32177 2008-04-30 13:01:46 expired
dist-f9-build-182254-32175 2008-04-30 12:56:06 expired
dist-f10-build-182249-32177 2008-04-30 12:54:45 expired
dist-f10-build-182245-32177 2008-04-30 12:46:27 expired
dist-f9-build-182241-32175 2008-04-30 12:45:16 expired
dist-f9-build-182239-32175 2008-04-30 12:38:21 expired
dist-f10-build-182233-32171 2008-04-30 12:20:19 expired
dist-f9-build-182227-32163 2008-04-30 12:03:00 expired
dist-f10-build-182224-32170 2008-04-30 11:51:53 expired
dist-f10-build-182221-32170 2008-04-30 11:32:27 expired
dist-f10-build-182220-32169 2008-04-30 10:54:58 expired
dist-f10-build-182214-32168 2008-04-30 10:07:45 expired